.field-item img {
    float: right;
}

#banner .cycle {max-width: 100% !important; margin: 0 auto;}
@media all and (max-width: 1681px) {
#banner .cycle {max-height: 525px !important; }
}
@media all and (max-width: 1601px) {
#banner .cycle {max-height: 500px !important; }
}
@media all and (max-width: 1441px) {
#banner .cycle {max-height: 450px !important; }
}
@media all and (max-width: 1401px) {
#banner .cycle {max-height: 437px !important; }
}
@media all and (max-width: 1367px) {
#banner .cycle {max-height: 426px !important; }
}
@media all and (max-width: 1280px) {
#banner .cycle {max-height: 400px !important; }
}
@media all and (max-width: 1201px) {
#banner .cycle {max-height: 375px !important; }
}
@media all and (max-width: 1153px) {
#banner .cycle {max-height: 360px !important; }
}
@media all and (max-width: 1081px) {
#banner .cycle {max-height: 337px !important; }
}
@media all and (max-width: 1025px) {
#banner .cycle {max-height: 320px !important; }
}
@media all and (max-width: 961px) {
#banner .cycle {max-height: 300px !important; }
}
@media all and (max-width: 900px) {
#banner .cycle {max-height: 281px !important; }
}
@media all and (max-width: 840px) {
#banner .cycle {max-height: 262px !important; }
}
@media all and (max-width: 801px) {
#banner .cycle {max-height: 250px !important; }
}
@media all and (max-width: 769px) {
#banner .cycle {max-height: 240px !important; }
}
@media all and (max-width: 737px) {
#banner .cycle {max-height: 230px !important; }
}
@media all and (max-width: 721px) {
#banner .cycle {max-height: 225px !important; }
}
@media all and (max-width: 641px) {
#banner .cycle {max-height: 200px !important; }
}
@media all and (max-width: 601px) {
#banner .cycle {max-height: 187px !important; }
}
@media all and (max-width: 569px) {
#banner .cycle {max-height: 177px !important; }
}
@media all and (max-width: 481px) {
#banner .cycle {max-height: 150px !important; }
}
@media all and (max-width: 361px) {
#banner .cycle {max-height: 112px !important; }
}
@media all and (max-width: 320px) {
#banner .cycle {max-height: 100px !important; }
}